/*
 Theme Name:     Customizr Pro Child
 Theme URI:      http://presscustomizr.com/extension/customizr-pro/
 Description:    Child theme for the pro version of the popular Customizr WordPress theme.
 Author:         Press Customizr
 Author URI:     https://presscustomizr.com/
 Template:       customizr-pro
 Version:        2.2.1
*/

.header-menu .line {
    color: #ffffff;
}

body .sektion-wrapper .logo-section {
    margin-bottom: 15px !important;
}

form.czr-form .czr-focus {
    margin-top: 0;
}

form.czr-form input:not([type="submit"]):not([type="button"]):not([type="number"]):not([type="checkbox"]):not([type="radio"]), form.czr-form textarea {
    color: #ffffff;
}

body {
    line-height: 1.75em;
}

article .entry-content {
    line-height: 1.75em;
}

h2.first, h3.first, h4.first {
    margin-top: 0;
}

label {
    font-family: Roboto;
    letter-spacing: 0;
}

.book-cover {
    max-width: 300px;
    margin-bottom: 0;
}

.icn-shoppingcart:before {
    content:'\f07a';
    font-family: FontAwesome;
}

.widget {
	text-align: left;
    font-size: 1.1em;
}

.widget h4 {
	text-align:center;
}

.grayh {
	background:#ededed;
	border:1px solid #d0d0d0;
	padding:8px;
	margin-bottom:20px;
}

.widget h3.widget-title {
	text-transform: none;
	letter-spacing: 0;
	text-align: center;
	font-size: 1.75em;
    margin-bottom: 0;
    padding-bottom: 0;
}

.widget h3.widget-title::after {
    content: none;
}

@media (min-width:1200px) {
    .container {
        max-width: 1200px;
    }
}

@media (min-width:768px) {
 .col-md-3 {
  -webkit-box-flex:0;
  -ms-flex:0 0 33.333333%;
  flex:0 0 33.333333%;
  max-width:33.333333%
 }
 .col-md-9 {
  -webkit-box-flex:0;
  -ms-flex:0 0 66.666667%;
  flex:0 0 66.666667%;
  max-width:66.666667%
 }
}

